### Method

# Atspi Hyperlink get_index_range

#### Declaration [src]

    AtspiRange*
    atspi_hyperlink_get_index_range (
      AtspiHyperlink* obj
      GError** error
    )

#### Description [src]

Gets the starting and ending character offsets of the text range associated with an `AtspiHyperlink`, in its originating `AtspiHypertext`.

#### Return value

Type: `AtspiRange`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.